html {
  font-size: 12px;
}

.logos-container {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.logos-slide {
  display: flex;
  width: calc(2 * 100%); /* Account for the original and duplicate logos */
  animation: slide 20s linear infinite;
}

.logos-slide img {
  width: 140px;
  height: 100px;
  object-fit: contain;
  margin: 0 20px;
  opacity: 0.7;
  transition: opacity 0.3s;
}

.logos-slide img:hover {
  opacity: 1;
}

@keyframes slide {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

.logos-container:hover .logos-slide {
  animation-play-state: paused;
}
